漏洞信息详情

Adobe Acrobat和Reader 缓冲区错误漏洞

  • CNNVD编号:CNNVD-201810-372
  • 危害等级: 中危
  • CVE编号: CVE-2018-15947
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2018-10-10
  • 威胁类型: 本地
  • 更新时间: 2019-08-23
  • 厂        商: adobe
  • 漏洞来源: Kamlapati Choubey...

漏洞简介

Adobe Acrobat和Reader都是美国奥多比(Adobe)公司的产品。前者是一套PDF文件编辑和转换工具,后者是一套PDF文档阅读软件。

Adobe Acrobat和Reader中存在越界读取漏洞。远程攻击者可利用该漏洞获取敏感信息。基于Windows和macOS平台的以下产品和版本受到影响:Adobe Acrobat DC(Continuous)2018.011.20063及之前版本,Acrobat 2017(Classic 2017)2017.011.30102及之前版本,Acrobat DC(Classic 2015)2015.006.30452及之前版本;Acrobat Reader DC(Continuous)2018.011.20063及之前版本,Acrobat Reader 2017(Classic 2017)2017.011.30102及之前版本,Acrobat Reader DC(Classic 2015)2015.006.30452及之前版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://helpx.adobe.com/security/products/acrobat/apsb18-30.html

参考网址

来源:SECTRACK

链接:http://www.securitytracker.com/id/1041809

来源:BID

链接:https://www.securityfocus.com/bid/105439

来源:CONFIRM

链接:https://helpx.adobe.com/security/products/acrobat/apsb18-30.html

漏洞信息快速查询

相关漏洞

更多